HP Forums

Full Version: need some advice
You're currently viewing a stripped down version of our content. View the full version with proper formatting.

I bought an Ipaq rx3715, which supports Pocket PC Internet Explorer software through 4.6. However, I need v. 5.5. I can get this through RegKing but I have tell them which software and here are the options.

Or RegKing2002 for Pocket PC 2002 devices...

I have a Pocket PC 2002 device (Compaq 3800, Toshiba, HP 56x, etc.)
I have a Pocket PC 2002 device, but would like a Mac installer.
Or RegKing2003 for Pocket PC 2003 devices...

I have a Pocket PC 2003 device (iPaq 194x, 221x, 555x, Viewsonic V37, etc.)


So, I'm surmising I would choose Pocket PC 2003. I've asked HP but that may take a while, they said. What do you folks advise? I imagine some of you have been there and done that.

Thanks as always.